Tarkennettu haku
buster  ] [  bullseye  ] [  sid  ]

Source Package: node-es6-error (4.1.1-2)

Links for node-es6-error

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
node-es6-error
Easily-extendable error for use with ES6 classes

Muut pakettiin node-es6-error liittyvät paketit

  • build-depends
  • build-depends-indep

Download node-es6-error

TiedostoKoko (kt)MD5-tarkiste
node-es6-error_4.1.1-2.dsc 2.0 kt ec515b48fb814347ecce82f044f7f323
node-es6-error_4.1.1.orig.tar.gz 19.1 kt cbc23cf9fae9cf34371ec8d2c0bfe46f
node-es6-error_4.1.1-2.debian.tar.xz 2.6 kt 870883af4a5888ae24af8af0291067ce
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-es6-error.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-es6-error